<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.RecordPad Property
RecnoDatabase Class See Also

The padding character for short, fixed-length records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public int RecordPad { get; private set; }

Visual Basic (Declaration)

    Public Property RecordPad As Integer

Visual C++

    public:
    property int RecordPad {
    	int get ();
    	void set (int value);
    }

# See Also

RecnoDatabase Class
BerkeleyDB Namespace